QuikrBox admin - Bug #9346

Quikrbox --> Landing Page --> Location accept --> Quikrbox landing page As per the user's location if
the user accepts her location then the country should come As per location ( if the user is in UAE

and he Accepts the location then the country should
03/05/2024 05:04 PM - Mohd Irfan

Status: Closed Start date: 03/05/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Quikrbox landing page As per the user's location if the user accepts her location then the country should come As per location ( if the

user
is in UAE and he Accepts the location then the country should come to UAE )
History

#1 - 03/05/2024 05:05 PM - Mohd Irfan

- Description updated

#2 - 03/05/2024 05:06 PM - Mohd Irfan
- File clipboard-202403051706-kdwnc.png added
- Description updated

#3 - 03/06/2024 11:46 AM - olatayo John

- Status changed from New to Resolved

#4 - 03/14/2024 11:09 AM - Mohd Irfan
- File clipboard-202403141109-r9x31.png added

clipboard-202403141109-r9x31.png

Fixed!

#5 - 03/14/2024 11:10 AM - Mohd Irfan

- Status changed from Resolved to Closed
